.eap-homepage-3 {
  padding: 0 !important;
  margin: 0; }
  .eap-homepage-3 .row {
    margin: 0; }
  .eap-homepage-3 .idx-shortcode {
    text-align: left; }
  .eap-homepage-3 .container {
    max-width: 1080px;
    margin: 0 auto;
    width: 100%; }
  .eap-homepage-3 .btn-white {
    background-color: #fff !important;
    border: none !important; }
  .eap-homepage-3 .hero {
    min-height: 400px;
    background-image: url("https://files.easyagentpro.com/homes/white-bg-2.png");
    background-size: 100%;
    background-attachment: fixed;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    text-shadow: 0 2px 8px rgba(0, 0, 0, 0.15); }
    .eap-homepage-3 .hero .video {
      border-radius: 8px;
      overflow: hidden;
      border: 4px solid #fff;
      margin-top: 5em;
      margin-bottom: 7em;
      box-shadow: 0 25px 50px rgba(0, 0, 0, 0.15); }
    .eap-homepage-3 .hero .hero-info {
      margin-top: 3em;
      line-height: 1.2;
      padding: 2em; }
    .eap-homepage-3 .hero .title {
      color: #fff;
      font-weight: 900;
      font-size: 2em;
      margin-bottom: 0.5em; }
      @media screen and (max-width: 416px) {
        .eap-homepage-3 .hero .title {
          font-size: 1.5em; } }
    .eap-homepage-3 .hero .subtitle {
      color: #fff;
      opacity: 0.8;
      font-weight: 400;
      margin-bottom: 1em;
      font-size: 1.125em; }
  .eap-homepage-3 .idx {
    position: relative; }
    .eap-homepage-3 .idx .idx-search {
      background-color: #f5f7fa;
      max-width: 900px;
      margin: 0 auto;
      position: relative;
      top: -50px;
      border: 1px solid #dae1e9;
      min-height: 100px;
      border-radius: 8px;
      box-shadow: 0 25px 50px 0 rgba(60, 72, 88, 0.1); }
  .eap-homepage-3 .btn-color {
    background-color: #fff !important;
    box-shadow: none !important;
    transition: 0.4s ease;
    margin-top: 1em; }
    .eap-homepage-3 .btn-color:hover {
      color: #fff !important;
      transition: 0.4s ease; }
  .eap-homepage-3 .about-us {
    min-height: 400px;
    margin: 1em auto; }
    .eap-homepage-3 .about-us .title {
      font-size: 1.5em;
      color: #333;
      font-weight: 900;
      margin-bottom: 0.5em;
      margin-top: 1em; }
    .eap-homepage-3 .about-us .subtitle {
      color: #9BA6B2;
      margin-bottom: 1em; }
    .eap-homepage-3 .about-us .about-us-image {
      width: 100%;
      border-radius: 6px;
      overflow: hidden;
      border: 12px solid #fff;
      box-shadow: 0 15px 50px 0 rgba(60, 72, 88, 0.1); }
      .eap-homepage-3 .about-us .about-us-image img {
        width: 100%; }
  .eap-homepage-3 .home-value {
    min-height: 500px;
    margin: 1em auto;
    padding-top: 5em; }
    .eap-homepage-3 .home-value .title {
      font-size: 1.5em;
      color: #333;
      font-weight: 900;
      margin-bottom: 0.5em;
      margin-top: 1em; }
    .eap-homepage-3 .home-value .subtitle {
      color: #9BA6B2;
      margin-bottom: 1em; }
    .eap-homepage-3 .home-value .home-value-image {
      width: 100%;
      border-radius: 6px;
      overflow: hidden;
      border: 12px solid #fff;
      box-shadow: 0 15px 50px 0 rgba(60, 72, 88, 0.1); }
      @media screen and (max-width: 416px) {
        .eap-homepage-3 .home-value .home-value-image {
          margin-top: 2em;
          margin-bottom: 2em; } }
      .eap-homepage-3 .home-value .home-value-image img {
        width: 100%; }
  .eap-homepage-3 .blog-posts {
    background-color: #f5f7fa;
    padding-top: 5em;
    padding-bottom: 5em;
    position: relative;
    box-shadow: inset 0 5px 25px rgba(0, 0, 0, 0.06); }
    .eap-homepage-3 .blog-posts .title {
      font-size: 2em;
      color: #333;
      text-align: center;
      font-weight: 900;
      margin-bottom: 1em; }
      @media screen and (max-width: 416px) {
        .eap-homepage-3 .blog-posts .title {
          font-size: 1.25em; } }
  .eap-homepage-3 a.feature-link {
    color: #333 !important;
    text-decoration: none !important; }
  .eap-homepage-3 .post-link {
    text-decoration: none; }
  .eap-homepage-3 .single-post {
    margin: 2em auto;
    border-radius: 6px;
    overflow: hidden;
    transition: 0.8s cubic-bezier(0.2, 1, 0.2, 1);
    background-color: #fff;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.06); }
    .eap-homepage-3 .single-post:hover {
      box-shadow: 0 5px 25px rgba(0, 0, 0, 0.06);
      transition: 0.8s cubic-bezier(0.2, 1, 0.2, 1);
      transform: translateY(-5px);
      transition: 0.4s;
      background-color: #fff; }
    .eap-homepage-3 .single-post .single-content {
      padding: 1em; }
    .eap-homepage-3 .single-post .post-title {
      color: #333;
      font-size: 1em;
      font-weight: 900; }
    .eap-homepage-3 .single-post .post-excerpt {
      font-size: 1.125em;
      color: #9ba6b2;
      font-size: 0.9em; }
    .eap-homepage-3 .single-post .post-content-image {
      height: 150px;
      background-position: center;
      background-size: cover; }
  .eap-homepage-3 .testimonials {
    margin: 4em auto;
    position: relative;
    min-height: 300px; }
    .eap-homepage-3 .testimonials .brag-info {
      position: relative;
      margin-top: 4em; }
    .eap-homepage-3 .testimonials .icon {
      position: absolute;
      opacity: 0.2;
      top: -50px;
      left: 50px; }
      .eap-homepage-3 .testimonials .icon i {
        font-size: 8em;
        transform: rotate(180deg); }
    .eap-homepage-3 .testimonials .title {
      font-size: 2em;
      color: #333;
      text-align: center;
      font-weight: 900;
      margin-bottom: 1em; }
    .eap-homepage-3 .testimonials .brag {
      font-weight: 900;
      font-size: 2em;
      color: #333;
      line-height: 1.2;
      max-width: 700px;
      margin: 0 auto;
      text-align: center;
      position: relative; }
      @media screen and (max-width: 416px) {
        .eap-homepage-3 .testimonials .brag {
          font-size: 1.25em; } }
  .eap-homepage-3 .idx-row {
    background-color: #f5f7fa;
    padding-top: 4em;
    padding-bottom: 4em;
    position: relative;
    box-shadow: inset 0 5px 25px rgba(0, 0, 0, 0.06);
    text-align: center; }
    .eap-homepage-3 .idx-row .title {
      font-size: 2em;
      color: #333;
      text-align: center;
      font-weight: 900;
      margin-bottom: 1em; }
  .eap-homepage-3 .eap-idx-search-form {
    margin: 1em;
    position: relative; }
    .eap-homepage-3 .eap-idx-search-form .form-control {
      height: 60px;
      font-size: 1.5em; }
    .eap-homepage-3 .eap-idx-search-form input::placeholder {
      font-size: 18px !important;
      line-height: 35px; }
    .eap-homepage-3 .eap-idx-search-form .search-button {
      height: 60px; }
